.textheadlineTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}

.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330066;
	line-height: 16px;
}

.fliesstextfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #330066;
	line-height: 16px;
}

.fliesstextfettrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #ff0000;
	line-height: 16px;
}


.fliesstextblock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330066;
	line-height: 16px;
	text-align:justify;
}

.fliesstextgruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccffcc;
	line-height: 17px;
}



.textfraise1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#993366;
}
.textfraise2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color:#993366;
}

/* ---------------------------------------------*/

#pic2 { left: 270px; top: 150; position: absolute;  z-index:4; visibility: visible;
transform:rotate(35deg);
  -ms-transform:rotate(35deg); /* für ältere IE Versionen */
  -moz-transform:rotate(35deg); /* für ältere FireFox Versionen */
  -webkit-transform:rotate(35deg); /*  für ältere Safari und Chrome Versionen */
  -o-transform:rotate(35deg); /* für ältere Opera Versionen */
opacity:0.8; 
filter:alpha(opacity=80); }



#pic1 { left: 300px; top: 200; position: absolute;  z-index:5; visibility: visible;
transform:rotate(30deg);
  -ms-transform:rotate(30deg); /* für ältere IE Versionen */
  -moz-transform:rotate(30deg); /* für ältere FireFox Versionen */
  -webkit-transform:rotate(30deg); /*  für ältere Safari und Chrome Versionen */
  -o-transform:rotate(30deg); /* für ältere Opera Versionen */
opacity:0.8; 
filter:alpha(opacity=70); }


/* ---------------------------------------------*/



.trenner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
}

.textorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6600;
}
.textrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
}
.textweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.textgrauklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration:none;
}



.fliesstextOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
}
.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3f3f3f;
	text-decoration:none;
}
.link2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff6600;
	text-decoration:none;
}
.link3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #249FB9;
	text-decoration:none;
}
.link4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E69500;
	text-decoration:none;
}
.link5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B1BF00;
	text-decoration:none;
}
.link6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration:none;
}
.bodyborder {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.link7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration:none;
}
.textschwarzklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.fliesstextBlau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #249FB9;
	line-height: 17px;
}
.fliesstextnew {
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
	font-family: Lucida Grande, Geneva, Verdana, Arial, sans-serif;
	}
